{
  "@context": [
    "https://www.w3.org/ns/did/v1",
    "https://w3id.org/security/suites/jws-2020/v1"
  ],
  "id": "{{ issuer }}",
  "verificationMethod": [
    {
      "id": "{{ issuer }}#JWK2020-RSA",
      "type": "JsonWebKey2020",
      "controller": "{{ issuer }}",
      "publicKeyJwk": {
        "kty": "{{ jwk['kty'] }}",
        "n": "{{ jwk.n }}",
        "e": "{{ jwk.e }}",
        "alg": "{{ jwk.alg }}",
        "x5u": "{{ certificateURL }}"
      }
    }
  ],
  "assertionMethod": [
    "{{ issuer }}#JWK2020-RSA"
  ]
}
